package thyyxxk.webserver.entity.examinations.inspections.response;

import lombok.Data;

import java.util.Date;

@Data
public class TestReport {
    private String patientUid;
    private String patNo;
    private Integer times;
    private String patientName;
    private String examinEparts;
    private String examinationSee;
    private String examinationreSult;
    private String doctorCode;
    private String doctorName;
    private String checkDoctorCode;
    private String checkDoctorName;
    private String reportUrl;
    private Date checkTime;
    private Date reportTime;

    public String getExamPurpose() {
        return examinEparts;
    }

    public Date getTrscDate() {
        return checkTime;
    }
}
